Permalink
Browse files

confirmed that we work with nginx 1.0.6.

  • Loading branch information...
1 parent 9057b09 commit 37908553278d673085c9a81fbc313066fca9d24c @agentzh agentzh committed Sep 4, 2011
Showing with 6 additions and 6 deletions.
  1. +2 −2 README
  2. +2 −2 README.markdown
  3. +2 −2 doc/HttpHeadersMoreModule.wiki
View
4 README
@@ -240,7 +240,7 @@ Installation
example, the version 1.0.5 (see nginx compatibility), and then build the
source with this module:
- $ wget 'http://sysoev.ru/nginx/nginx-1.0.5.tar.gz'
+ $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
$ tar -xzvf nginx-1.0.5.tar.gz
$ cd nginx-1.0.5/
@@ -261,7 +261,7 @@ Installation
Compatibility
The following versions of Nginx should work with this module:
- * 1.0.x (last tested: 1.0.5)
+ * 1.0.x (last tested: 1.0.6)
* 0.9.x (last tested: 0.9.4)
View
@@ -260,7 +260,7 @@ Grab the nginx source code from [nginx.org](http://nginx.org/), for example,
the version 1.0.5 (see [nginx compatibility](http://wiki.nginx.org/HttpHeadersMoreModule#Compatibility)), and then build the source with this module:
- $ wget 'http://sysoev.ru/nginx/nginx-1.0.5.tar.gz'
+ $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
$ tar -xzvf nginx-1.0.5.tar.gz
$ cd nginx-1.0.5/
@@ -281,7 +281,7 @@ Compatibility
The following versions of Nginx should work with this module:
-* **1.0.x** (last tested: 1.0.5)
+* **1.0.x** (last tested: 1.0.6)
* **0.9.x** (last tested: 0.9.4)
* **0.8.x** (last tested: 0.8.54)
* **0.7.x >= 0.7.44** (last tested: 0.7.68)
@@ -249,7 +249,7 @@ Grab the nginx source code from [http://nginx.org/ nginx.org], for example,
the version 1.0.5 (see [[#Compatibility|nginx compatibility]]), and then build the source with this module:
<geshi lang="bash">
- $ wget 'http://sysoev.ru/nginx/nginx-1.0.5.tar.gz'
+ $ wget 'http://nginx.org/download/nginx-1.0.5.tar.gz'
$ tar -xzvf nginx-1.0.5.tar.gz
$ cd nginx-1.0.5/
@@ -269,7 +269,7 @@ Also, this module is included and enabled by default in the [http://openresty.or
The following versions of Nginx should work with this module:
-* '''1.0.x''' (last tested: 1.0.5)
+* '''1.0.x''' (last tested: 1.0.6)
* '''0.9.x''' (last tested: 0.9.4)
* '''0.8.x''' (last tested: 0.8.54)
* '''0.7.x >= 0.7.44''' (last tested: 0.7.68)

0 comments on commit 3790855

Please sign in to comment.